﻿body
{
	font-family: Arial, Helvetica, sans-serif;
	background-color: white;
	color: black;
	margin-left: 0px;
	margin-right: 0px;
}

#main
{
	width: 993px;
	margin-left: auto;
	margin-right: auto;
}

#headleft
{
	float: left;
	width: 80px;
	height: 222px;
}

#head
{
	float: left;
	width: 913px;
	height: 222px;
	border: 0px;
}

#headskip
{
	clear: both;
	float: left;
	width: 1000px;
	height: 7px;
	font-size: 2pt;
}

#left
{
	clear: both;
	float: left;
	width: 303px;
	height: 200px;
}

#l1
{
	float: left;
	width: 64px;
	height: 70px;
}

#s1
{
	clear: both;
	float: left;
	width: 310px;
	height: 2px;
	font-size: 1px;
}

#l2
{
	clear: both;
	float: left;
	width: 28px;
	height: 70px;
}

#s2
{
	clear: both;
	float: left;
	width: 310px;
	height: 4px;
	font-size: 1px;
}

#l3
{
	clear: both;
	float: left;
	width: 7px;
	height: 70px;
}

#s3
{
	clear: both;
	float: left;
	width: 310px;
	height: 4px;
	font-size: 1px;
}

#l4
{
	clear: both;
	float: left;
	width: 0px;
	height: 70px;
}

#s4
{
	clear: both;
	float: left;
	width: 310px;
	height: 5px;
	font-size: 1px;
}

#l5
{
	clear: both;
	float: left;
	width: 2px;
	height: 70px;
}

#s5
{
	clear: both;
	float: left;
	width: 310px;
	height: 4px;
	font-size: 1px;
}

#l6
{
	clear: both;
	float: left;
	width: 17px;
	height: 70px;
}

.button
{
	float: left;
	background-image: url("images/button.gif");
	width: 218px;
	height: 70px;
	color: white;
}

.button:hover
{
	background-image: url("images/buttonhover.gif");
	color: #EAA629;
}

.button_hold
{
	float: left;
	background-image: url("images/buttonh.gif");
	width: 218px;
	height: 70px;
}

#left a
{
	font-style: italic;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
}

.leftlang
{
	float: left;
	height: 22px;
	width: 100px;
}

#l7
{
	float: left;
	clear: both;
	width: 110px;
	height: 5px;
}

#l8
{
	float: left;
	clear: both;
	width: 115px;
	height: 5px;
}

.button i{
	position: relative;
	left: 75px;
	top: 24px;
}

.button_hold i
{
	position: relative;
	left: 75px;
	top: 24px;
	color: #E04115
}

#right
{
	float: left;
	width: 670px;
	margin-top: 10px;
	text-align: justify;
}

#right h1
{
	font-size: 23px;
	margin: 0;
}

#right h2
{
	font-size: 17px;
	margin: 0;
	margin-top: 35px;
}

.wa
{
	color: #7D2006;
	text-decoration: none;
	font-weight: bold;
}

.wa:hover
{
	color: #734A02;
	text-decoration: underline;
}

.wa:visited
{
	color: #391103;
}

#right .toright
{
	clear: right;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

#right .fullwidth
{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

#right .center
{
	margin-left: auto;
	margin-right: auto;
}

#right .aside
{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	border: 0px;
}

#right ul
{
	padding-left: 17px;
	margin-left: 0px;
}

#right li
{
	list-style-image: url("images/list.gif");
	margin-bottom: 10px;
}

#download
{
	float: left;
	margin-left: 154px;
	margin-bottom: 10px;
	width: 361px;
	height: 101px;
	background-image: url("images/download.gif");
	text-decoration: none;
}

#download b
{
	position: relative;
	left: 115px;
	top: 34px;
	font-size: 25px;
	color: white;
}

#download:hover b
{
	color: #EAA629;
	text-decoration: underline;
}

.forum_top
{
	font-size: 1px;
	float: left;
	width: 670px;
	height: 6px;
	background-image: url("images/top.gif");
}

.forum_leftsub
{
	float: left;
	width: 40px;
	height: 10px;
}

.forum_rightsub
{
	float: left;
}

.forum_subtop
{
	font-size: 1px;	
	float: left;
	width: 630px;
	height: 6px;
	background-image: url("images/top-sub.gif");
}

.forum_head
{
	clear: both;
	float: left;
	width: 670px;
	background-color: #EAB431;
	background-image: url("images/head.gif");
	background-repeat: repeat-y;
}

.forum_subhead
{
	clear: both;
	float: left;
	width: 630px;
	background-color: #EAB431;
	background-image: url("images/head-sub.gif");
	background-repeat: repeat-y;
}

.forum_headbody
{
	margin-left: 11px;
	margin-right: 11px;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 646px;
}	

.forum_subheadbody
{
	margin-left: 11px;
	margin-right: 11px;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 606px;
}	

.forum_adminhead
{
	color: white;
	background-color: #E04115;
	clear: both;
	float: left;
	width: 670px;
	background-image: url("images/adminhead.gif");
	background-repeat: repeat-y;
}

.forum_subadminhead
{
	color: white;
	background-color: #E04115;
	clear: both;
	float: left;
	width: 630px;
	background-image: url("images/adminhead-sub.gif");
	background-repeat: repeat-y;
}

.forum_headline
{
	width: 100%;
	float: left;
	clear: both;
}

.forum_name
{
	float: left;
}

.forum_date
{
	float: right;
}

.forum_title
{
	float: left;
}

.forum_reply
{
	float: right;
	color: #7D2006;
	text-decoration: none;
	font-weight: bold;
}

.forum_reply:hover
{
	color: #734A02;
	text-decoration: underline;
}

.forum_adminreply
{
	float: right;
	color: #EAA629;
	text-decoration: none;
	font-weight: bold;
}

.forum_adminreply:hover
{
	color: #7D2006;
	text-decoration: underline;
}

.forum_body
{
	clear: both;
	float: left;
	width: 670px;
	background-image: url("images/body.gif");
	background-repeat: repeat-y;
}

.forum_subbody
{
	clear: both;
	float: left;
	width: 630px;
	background-image: url("images/body-sub.gif");
	background-repeat: repeat-y;
}

.forum_text
{
	color: white;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.forum_bot
{
	font-size: 1px;
	float: left;
	width: 670px;
	height: 7px;
	background-image: url("images/bot.gif");
	margin-bottom: 3px;
}

.forum_subbot
{
	font-size: 1px;
	float: left;
	width: 630px;
	height: 7px;
	background-image: url("images/bot-sub.gif");
	margin-bottom: 3px;
}

form
{
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}

form input
{
	width: 98%;
}

form textarea
{
	width: 98%;
	height: 80px;
	white-space: normal;
}

form .form_button
{
	width: 100px;
}

form .form_alert
{
	color: red;
}

table
{
	margin-bottom: 25px;
}

#bottom
{
	text-align: right;
	margin-top: 15px;
	clear: both;
	float: left;
	width: 993px;
}
